local fn = _gn(0xb550232d)
--- A getter for [SET_AMBIENT_PED_RANGE_MULTIPLIER_THIS_FRAME](#\_0x0B919E1FB47CC4E0).
-- @return Returns ambient ped range multiplier value.
function Global.GetAmbientPedRangeMultiplier()
	return fn(_rf)
end
